¿Cuáles son los requisitos mínimos para instalar y usar mi sistema Arlo?

Para instalar y utilizar el sistema Arlo, debe contar con una conexión a Internet de alta velocidad y con el sistema operativo mínimo necesario para utilizar la aplicación Arlo o el portal web. Puede usar el portal web o la aplicación Arlo para acceder a vídeos de sus cámaras Arlo.

Requisitos de conectividad

Todas las cámaras Arlo requieren una conexión a Internet de alta velocidad, pero cada cámara Arlo utiliza una cantidad diferente de ancho de banda. El uso del ancho de banda se mide por cada cámara. Si dispone de varias cámaras Arlo en la misma red, puede estimar el uso total del ancho de banda de todo su sistema Arlo sumando la media del uso de ancho de banda de cada cámara.

El sistema Arlo requiere lo siguiente:

  • Una conexión a Internet de alta velocidad que admita el siguiente uso de ancho de banda promedio por cámara:
    • Cámaras Arlo Ultra: 3 Mbps de subida por cámara
    • Cámaras Arlo Pro 3 y Arlo Video Doorbell: 2 Mbps de subida por cámara
    • El resto de cámaras Arlo: 1 Mbps de subida por cámara
  • Un router de Internet con un puerto Ethernet disponible si utiliza Arlo SmartHub o Arlo Base Station.

Arlo funciona con los requisitos mínimos, aunque es posible que la funcionalidad y la calidad de vídeo se vean afectadas. Con un ancho de banda de subida inferior, existe una mayor posibilidad de que la calidad de vídeo quede pixelada y poco nítida. También es posible que perciba un retraso al iniciar una transmisión en directo.

Requisitos de la aplicación Arlo

Si desea descargar la aplicación móvil para su dispositivo Apple o Android, visite la tienda de aplicaciones y busque Arlo.

  • Dispositivos Apple: para futuras actualizaciones de mejora de la aplicación o el producto, la aplicación Arlo requiere iOS 11 o una versión superior.
  • Dispositivos Android: para futuras actualizaciones de mejora de la aplicación o el producto, la aplicación Arlo requiere Android 5.0 o una versión superior.

Requisitos del portal web Arlo

El portal web Arlo requiere lo siguiente:

  • Un equipo con Mac OSX o Windows.
  • Uno de los siguientes navegadores web:
    • Chrome en Windows y Mac OS X (última versión)
    • Firefox en Windows y Mac OS X (última versión)
    • Safari en Mac OS X (última versión)
    • Microsoft Edge
    • Internet Explorer 10 o superior

Nota: Si utiliza la aplicación Arlo con una versión anterior de sistema operativo, es posible que esta no funcione según lo previsto.